<!DOCTYPE html>
<html>
<head>
    <title>Practice3</title>
</head>
<body>
<h1>List Types</h1>
<h3>Definition List</h3>
<p>Definition List Title
    <br>&emsp; &emsp; This is a definition list division.</p>
<h3>Ordered List</h3>
<ol>
    <li>List Item 1</li>
    <li>List Item 2</li>
    <li>List Item 3</li>
</ol>
<h3>Unordered List</h3>
<ul>
    <li>List Item 1</li>
    <li>List Item 2</li>
    <li>List Item 3</li>
</ul>
<hr>
<h1>Extra Tags &mdash; abbr, cite, sub, sup, small</h1>
<p>Lorem dolor, consectetuer adipiscing elit. (This is an Addr) Nullam dignissim convallis est. Quisque <em>(This is a citation)</em> aliquam. Nunc iaculis suscript dui.Nam sit amet sem. Aliquam libero nisi, <sub>(This is subscript text)</sub> imperdiet at, tincidunt nec, garvida vehicula, nisl. Praesent mattis <sup>(This is superscrpipt text)</sup> massa quis luctus fermenturn, turpis mi volupat justo, <small>(This is small text)</small> eu volutpat enim diam eget metus.</p>
<p>&emsp; &emsp;"This styleguide can be a very useful tool"
    <br>&emsp; &emsp; &mdash;Blockquote</p>
</body>
</html>

